| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Macros | Typedefs | Functions
jddctmgr.c File Reference
`#include "jinclude.h"`
`#include "jpeglib.h"`
`#include "jdct.h"`

Go to the source code of this file.

## Classes
struct | my_idct_controller
union | multiplier_table

## Macros
#define | JPEG_INTERNALS
#define | PROVIDE_ISLOW_TABLES
#define | CONST_BITS 14

## Typedefs
typedef my_idct_controller * | my_idct_ptr

## Functions
| start_pass (j_decompress_ptr cinfo)
| jinit_inverse_dct (j_decompress_ptr cinfo)

## Macro Definition Documentation

#define CONST_BITS 14

#define JPEG_INTERNALS

Definition at line 18 of file jddctmgr.c.

#define PROVIDE_ISLOW_TABLES

Definition at line 74 of file jddctmgr.c.

## Typedef Documentation

typedef my_idct_controller* my_idct_ptr

Definition at line 54 of file jddctmgr.c.

## Function Documentation

jinit_inverse_dct | ( | j_decompress_ptr | cinfo | ) |

Definition at line 247 of file jddctmgr.c.

start_pass | ( | j_decompress_ptr | cinfo | ) |

Definition at line 89 of file jddctmgr.c.